SYNOPSIS
        int find_call_out(string func)
        int find_call_out(closure func)

DESCRIPTION
        Find the first call-out due to be executed for function <func>
        in the current object resp. for the closure <func>, and return the
        time left. If no call-out is found return -1.

BUGS
        The lookup of closure call-outs works only if the exact same
        closure value is used.
        This will work:

          closure cl = symbol_function("main", obj);
          call_out(cl, 2);
          find_call_out(cl);

        This will not work:

          call_out(symbol_function("main", obj), 2);
          find_call_out(symbol_function("main", obj));

HISTORY
        Finding a call_out to a closure was introduced in 3.2.1@45.

SEE ALSO
        call_out(E), remove_call_out(E), call_out_info(E)
